<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
		DB::update('ALTER TABLE usage_broadband ALTER COLUMN up_peak TYPE REAL');
		DB::update('ALTER TABLE usage_broadband ALTER COLUMN down_peak TYPE REAL');
		DB::update('ALTER TABLE usage_broadband ALTER COLUMN up_offpeak TYPE REAL');
		DB::update('ALTER TABLE usage_broadband ALTER COLUMN down_offpeak TYPE REAL');
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // NOOP
    }
};
